## daytona container-registry

Manage container registries

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager
* [daytona container-registry delete](daytona_container-registry_delete.md)	 - Delete a container registry
* [daytona container-registry list](daytona_container-registry_list.md)	 - Lists container registries
* [daytona container-registry set](daytona_container-registry_set.md)	 - Set container registry

